uuid: 8c530ecd-36de-4b47-ab1b-4850f05b3701
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_geographic_subject
    - node.type.islandora_object
    - taxonomy.vocabulary.geo_location
_core:
  default_config_hash: eofoDyu6R77-CEMPzgB90La1pTDGamyEfNsGjvlnwsg
id: node.islandora_object.field_geographic_subject
field_name: field_geographic_subject
entity_type: node
bundle: islandora_object
label: 'Subject (Geographic)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      geo_location: geo_location
    sort:
      field: name
      direction: asc
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
